
.zhiqing-goods-center .swiper-button-prev,
.zhiqing-goods-center .swiper-button-next {
  width: 68px;
  height: 170px;
  background: #C8C8C8;
  color: #fff;
  top: calc(((100% - 104px) / 2) - 130px);
  margin-top: 0;
  border-radius: 40px;
  text-align: center;
}

.zhiqing-goods-center .swiper-button-prev::after,
.zhiqing-goods-center .swiper-button-next::after {
  display: none;
}

.zhiqing-goods-center .swiper-button-prev i,
.zhiqing-goods-center .swiper-button-next i {
  font-size: 40px;
  line-height: 170px;
  color: inherit;
}

.zhiqing-goods-center .swiper-button-prev,
.zhiqing-goods-center .swiper-container-rtl .swiper-button-next {
  left: -98px;
  right: auto;
}

.zhiqing-goods-center .swiper-button-next,
.zhiqing-goods-center .swiper-container-rtl .swiper-button-prev {
  right: -98px;
  left: auto;
}

.zhiqing-goods-center .swiper-button-prev:hover,
.zhiqing-goods-center .swiper-button-next:hover {
  background: var(--color-primary);
}



.zhiqing-goods-center {
  padding:0 0 90px;
  background: #f9f9f9;
  display: none;
}
.zhiqing-goods-center .title{background:#fff;padding:70px 0;text-align: center;}
.zhiqing-goods-center .title h3 {
  padding-bottom: 30px;
  font-size:50px;
  color: var(--title-text-color);
  line-height: 1;
  font-family: var(--title-font-family);
  background: url("https://okki-shop.oss-cn-hangzhou.aliyuncs.com/1546/upload/sort/5e5077f89d71cc6c593c37af2363104f32ed81f90ef59e86ab069c09ad9de272.png") no-repeat center bottom;
}



.zhiqing-goods-center .item{padding:30px 0 10px;}

.zhiqing-goods-center .item .tit{display:flex;justify-content:space-between;align-items:center;}
.zhiqing-goods-center .item .tit h4{font-size:26px;color:#3e4144;line-height:28px;border-left:7px solid #004098;padding-left:22px;}
.zhiqing-goods-center .item .tit a{display:inline-block;padding:0 40px;height:50px;line-height:50px;background:#004098;border-radius:40px;font-size: 18px;color: #fff;}
.zhiqing-goods-center .item .tit a:hover {
  opacity:.8;
  padding:0 35px;
  transition:all .3s
}

.zhiqing-goods-center .list{margin-top:30px;display:flex;justify-content:space-between;}
.zhiqing-goods-center .ico{width:calc(22% - 10px);}
.zhiqing-goods-center .ico:hover img {
  scale:1.05;
  transition:all .3s
}
.zhiqing-goods-center .ico a{display:block;position:relative;}
.zhiqing-goods-center .ico img{width:100%;}
.zhiqing-goods-center .ico .t{position:absolute;top:0;right:0;left:0;width:100%;height:100%;z-index:1000;padding:10px 10px 0}
.zhiqing-goods-center .ico .t h5{color:#000;font-size:22px;text-transform:uppercase;font-weight:bold;}

.zhiqing-goods-center .right{width:78%;}
.zhiqing-goods-center .right ul{display:flex;flex-wrap:wrap;margin:0 -5px;height:100%;}
.zhiqing-goods-center .right ul li{width:25%;padding:0 5px;text-align:center;}
.zhiqing-goods-center .right ul li:nth-child(n+5){display:none;}
.zhiqing-goods-center .right ul li .box{background:#fff;height:100%;}
.zhiqing-goods-center .right ul li .box:hover img{
  scale:1.06;
  transition:all .3s
}
.zhiqing-goods-center .right ul li h5 a {
  display: inline-block;
}
.zhiqing-goods-center .right ul li h5{font-size:18px;color:#111;line-height:60px;height:60px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.zhiqing-goods-center .right ul li .pic{display:block;position:relative;}
.zhiqing-goods-center .right ul li .pic img{width: 93%;}
.zhiqing-goods-center .right ul li .t{padding: 15px 5px 0;}
.zhiqing-goods-center .right ul li .t p{font-size:16px;color:#5a5a5a;/* line-height: 44px; *//* height: 44px; */overflow:hidden;}
.zhiqing-goods-center .right ul li .t p a{color:#5a5a5a;}
.zhiqing-goods-center .right ul li .t p a:hover{color:#004098;}
.zhiqing-goods-center .right ul li .t p {
  display:flex;
  justify-content: center;
  align-items: end;
}
.zhiqing-goods-center .right ul li .t p  span {
  display:inline-block
}
.zhiqing-goods-center .right ul li .t p .span1 {
  text-align: left;
  font-weight: 600;
  color: #333;
  width: 60%;
  padding-right: 5px;
  border-right: 2px solid #000;
}
.zhiqing-goods-center .right ul li .t p .span2 {
  color: var(--color-primary);
  /* line-height: 44px; */
  flex:1;
  margin-left: 5px;
}

.zhiqing-goods-center .swiper-slide {
  padding: 5px;
}
.zhiqing-goods-center .swiper-slide .box {
  border: 1px solid transparent;
}
.zhiqing-goods-center .swiper-slide .pic {
  display: block;
  width: 100%;
  position: relative;
  overflow: hidden;
}
.zhiqing-goods-center .swiper-slide .pic > img {
  width: 100%;
  display: block;
  transition: transform 0.5s;
  -webkit-transition: transform 0.5s;
}
.zhiqing-goods-center .swiper-slide .txt em {
  /* margin-top: 10px; */
  /* padding-top: 10px; */
  font-size: 21px;
  color: #1d1d1d;
  font-family: var(--title-font-family);
}
.zhiqing-goods-center .swiper-slide .txt {
  text-align: center;
  padding: 10px 0px 0px;
}
.zhiqing-goods-center .swiper-slide .txt h5 {
  color: #545353;
  height: 40px;
  line-height: 40px;
  overflow: hidden;
  font-family: var(--title-font-family);
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
  transform: translateY(10px);
  transition: transform 0.5s;
  -webkit-transition: transform 0.5s;
}

.zhiqing-goods-center .swiper-slide .txt h5 a {
  color: var(--color-primary);
  /* line-height: 24px; */
}

.zhiqing-goods-center .swiper-slide .txt .more {
  margin-bottom: 10px;
  margin-top: 10px;
  background: rgba(0,64,152,.8);
  font-family: var(--font-family);
  border-radius: var(--button-radius);
  line-height: 40px;
  padding: 0 30px;
  display: inline-block;
  font-size: 20px;
  color: #fff;
  text-transform: uppercase;
  transition: transform 0.5s;
  opacity: 0;
  -ms-transform: translateY(10px);
  transform: translateY(10px);
  opacity: 0;
}
.zhiqing-goods-center .swiper-pagination-bullets {
  position: static;
  font-size: 0;
  width: 100%;
  margin: 50px 0 0;
  display: none;
}
.zhiqing-goods-center .swiper-pagination-bullet {
  width: 20px;
  height: 20px;
  margin: 0 5px;
  background: transparent;
  border: 1px solid #9a9a9a;
  border-radius: 50%;
  opacity: 1;
}
.zhiqing-goods-center .swiper-pagination-bullet-active {
  background:#004098;
  border-color: #004098;
}

@media screen and (min-width: 768px) {
  .zhiqing-goods-center {
   
  }
  .zhiqing-goods-center .tit ul {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .zhiqing-goods-center .list {
    margin: 30px 0 0;
  }
  .zhiqing-goods-center .swiper-slide:hover .box {
    background: #fff;
    border-color: var(--btn-hover);
  }

  .zhiqing-goods-center .swiper-slide:hover > img {
    transform: scale(1.05);
  }
  .zhiqing-goods-center .swiper-slide:hover .txt {
    opacity: 1;
  }
  .zhiqing-goods-center .swiper-slide:hover .txt h5 {
    color: #000;
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  .zhiqing-goods-center .swiper-slide:hover .txt .more {
    opacity: 1;
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
  .zhiqing-goods-center .swiper-pagination-bullets {
    display: block;
  }
  .zhiqing-goods-center .swiper-slide .txt h5 {
    font-size: 20px;
  }
  .zhiqing-goods-center .swiper-pagination-bullets {
    margin: 30px 0 0;
  }
  .zhiqing-goods-center .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
  }
}

@media screen and (max-width: 1800px) {
  .zhiqing-goods-center .tit h3 {
    font-size: 56px;
  }
}

@media screen and (max-width: 1681px) {
  .zhiqing-goods-center .tit h3 {
    font-size: 52px;
  }
}

@media screen and (max-width: 1441px) {
  .zhiqing-goods-center .tit h3 {
    font-size: 48px;
  }
}

@media screen and (max-width: 1367px) {
  .zhiqing-goods-center .tit h3 {
    font-size: 44px;
  }
  .zhiqing-goods-center {
    padding: 60px 0;
  }
  .zhiqing-goods-center .swiper-slide .txt p {
    margin-top: 25px;
    line-height: 27px;
    font-size: 17px;
  }
  .zhiqing-goods-center .swiper-pagination-bullet {
    width: 16px;
    height: 16px;
    margin: 0 3px;
  }
}

@media screen and (max-width: 1281px) {
  .zhiqing-goods-center .tit h3 {
    font-size: 40px !important;
  }
  .zhiqing-goods-center .swiper-slide .txt {
    padding: 0 30px 25px;
  }
  .zhiqing-goods-center .swiper-slide .txt .more {
    margin-top: 20px;
    padding: 0 30px;
  }
}

@media screen and (max-width: 992px) {
  .zhiqing-goods-center h3 {
    font-size: 36px !important;
  }
  .zhiqing-goods-center .list {
    margin: 40px 0 0;
  }
  .zhiqing-goods-center .swiper-slide .txt {
    top: auto;
    padding: 15px 10px;
    opacity: 1;
  }
  .zhiqing-goods-center .swiper-slide .txt h5 {
    font-size: 24px;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
  .zhiqing-goods-center .swiper-slide .txt h5::after,
  .zhiqing-goods-center .swiper-slide .txt p {
    display: none;
  }
  .zhiqing-goods-center .swiper-pagination-bullets {
    margin: 40px 0 0;
  }
}

@media screen and (max-width: 768px) {
  .zhiqing-goods-center {
    padding: 30px 0;
  }
  .zhiqing-goods-center .tit {
    display: block;
    text-align: center;
  }
  .zhiqing-goods-center .tit ul {
    -webkit-justify-content: center;
    justify-content: center;
  }
  .zhiqing-goods-center .swiper-slide .box {
    border: 1px solid var(--color-second);
  }
  .zhiqing-goods-center .swiper-slide .txt .more {
    -ms-transform: none;
    transform: none;
    opacity: 1;
  }
  .zhiqing-goods-center .list {
    margin: 30px 0 0;
  }
  .zhiqing-goods-center .swiper-pagination-bullets {
    display: block;
  }
  .zhiqing-goods-center .swiper-slide .txt h5 {
    font-size: 20px;
  }
  .zhiqing-goods-center .swiper-pagination-bullets {
    margin: 30px 0 0;
  }
  .zhiqing-goods-center .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
  }
}

@media screen and (max-width: 1171px) {
  .zhiqing-goods-center h3 {
    font-size: 28px !important;
  }
  .zhiqing-goods-center .item .tit h4 {
    font-size: 14px;
    color: #3e4144;
    line-height: 28px;
    border-left: 7px solid #004098;
    padding-left: 5px;
}
.zhiqing-goods-center .item .tit a {
    display: inline-block;
    padding: 0 8px;
    height: 35px;
    line-height: 35px;
    background: #004098;
    border-radius: 40px;
    font-size: 12px;
    color: #fff;
}
    .zhiqing-goods-center .ico {
        width: 80% !important;
        margin: 0 auto;
    }

.zhiqing-goods-center .right {
    width: 100%;
}
.zhiqing-goods-center .right ul {
    display: flex;
    flex-wrap: nowrap;
    margin: 0 -5px;
    height: 100%;
    overflow-x: auto;
}
.zhiqing-goods-center .right ul li {
    width: 50%;
    padding: 5px;
    flex-shrink: 0;
    text-align: center;
}
    .zhiqing-goods-center .list {
        margin: 30px 0 0;
        display: flex;
        flex-direction: column;
    }
}

@media screen and (max-width: 480px) {
  .zhiqing-goods-center .tit h3 {
    font-size: 24px ;
  }
  .zhiqing-goods-center .tit ul li {
    font-size: 14px;
  }
  .zhiqing-goods-center .tit ul li:not(:last-child)::after {
    font-size: 16px;
    margin: 0 5px;
  }
  .zhiqing-goods-center .swiper-pagination-bullets {
    display: block;
  }
  .zhiqing-goods-center .title h3{
    font-size: 24px !important;
  }
  .zhiqing-goods-center .title{
    padding: 20px 0 !important;
  }
  
  .zhiqing-goods-center .right ul li .t p .span1 {
    font-weight: 600;
    color: #403c3c;
    font-size: 10px;
    line-height: 20px;
  }
  .zhiqing-goods-center .right ul li h5{
    font-size: 10px !important;
  }
  .zhiqing-goods-center .right ul li .t p .span2{
    font-size: 10px;
  }
  .zhiqing-goods-center .item .tit a{
    font-size: 10px;
  }
  .zhiqing-goods-center .item .tit h4{
    font-size: 10px;
  }
}

